.banner{
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: -.2%;
}
.banner img{
    width: 100%;
}
.case {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 2%;
}

.title {
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}

.case-box {
    width: 100%;
    height: auto;
    display: inline-block;
    background: #f2f2f2;
    margin-top: 2%;
    padding: 3% 0;
}

.case-box ul {
    width: 100%;
    height: auto;
    display: inline-block;
}

.case-box li {
    background: #ffffff;
    padding: 1.5%;
    width: 20%;
    float: left;
    margin-right: 2%;
    margin-bottom: 3%;
}

.case-box li img {
    width: 100%;
}

.case-box li p {
    text-align: center;
    font-size: 16px;
    padding: 6% 0;
    padding-bottom: 0px;
}

.case-box li p i {
    width: 47px;
    height: 2px;
    background: #2463b2;
    display: block;
    text-align: center;
    margin: 0 auto;
    margin-top: 5%;
}

.case-box li:nth-child(4) {
    margin-right: 0px;
}

.case-box li:nth-child(8) {
    margin-right: 0px;
}
.case-box li:nth-child(12) {
    margin-right: 0px;
}
.case-box li:hover img {
    transform: scale(1.1);
    transition: all 0.5s;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
.banner {
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 12%;
}
.title {
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #000000;
    letter-spacing: 1px;
}
.case-box li {
    background: #ffffff;
    padding: 1.5%;
    width: 45%;
    float: left;
    margin-right: 2%;
    margin-bottom: 3%;
}
.case-box li img {
    width: 100%;
    height: 115px !important;
}
.case-box li p {
    text-align: center;
    font-size: 13px;
    padding: 6% 0;
    padding-bottom: 0px;
    height: 50px;
}
}